Subject: Re: [bitcoin-dev] A Proposed Compromise to the Block Size Limit

From: Milly Bitcoin <[email-masked]>
Date: Sun, 28 Jun 2015 08:32:52 -0400

>Also decentralisation is key, and that is something we can improve 
with pooling protocols to phase out the artificial centralisation.

So how is the level of decentralization measured?   I see many claims on 
this list that such-and-such action will increase or decrease 
centralization and sometimes people talk in absolutes such as something 
being decentralized or centralized.   Some of the arguments seem to make 
claims without providing any kind of analysis or explanation.

Nothing is truly decentralized and decentralization is just an 
approximation of having a collection of centralized systems interact in 
some way.  I would suggest coming up with some sort of metric so these 
discussions can start from a baseline when discussing changes.

Russ